using System.Collections.Generic;

namespace Adaptation.FileHandlers.QS408M;

public class Body
{

    public List<Site> Sites { get; set; }
    public string WaferMeanThickness { get; set; }
    public string StdDev { get; set; }
    public string PassFail { get; set; }

}

// Bio-Rad QS400MEPI        Recipe: EP_8IN9PT       Thu Apr 30 11:29:10 1970
// operator: J                     batch:     BIORAD#2            
// cassette:                       wafer:     52-589368-4445      
// --------------------------------------------------------------------------------
//    position thickness   position thickness   position thickness
//           1    45.735          2    46.536          3    46.742
//           4    46.015          5    46.648          6    45.366
//           7    46.263          8    46.512          9    46.373
//    wafer mean thickness =   46.2433, std. dev =    0.4564 PASS
// ================================================================================

// Radial variation (computation B) PASS:

//      thickness      -2.7474